Solenoid scans - Bug #6345

nis() fit occasionally fails on YAG images; replace with optim()?
05/23/2014 07:48 PM - Giulio Stancari

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

05/23/2014

0%
0.00 hour

Description

History

#1 - 05/29/2014 02:27 PM - Giulio Stancari

- Status changed from New to Resolved

Implemented minimization with optim(), more flexible control, no issues

#2 - 05/29/2014 02:29 PM - Giulio Stancari

- Status changed from Resolved to Closed

03/29/2021

1/1
